<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My homework page</title>
    <link rel="stylesheet" href="HW1%20i.dzhura.css">
</head>
<body>
<!-- Кнопка Home -->
<div class="homebutton">
    <a href="https://www.google.com/">
        <font size="18" color="#16A085" face="Arial">
            Home
        </font>
    </a>
</div>

<!-- Кнопка Photoapp -->
<div class="pabutton">
    <a href="https://www.google.com/">
        <font size="18" color="#16A085" face="Arial">
            Photoapp
        </font>
    </a>
</div>

<!-- Кнопка Design -->
<div class="designbutton">
    <a href="https://www.google.com/">
        <font size="18" color="#16A085" face="Arial">
            Design
        </font>
    </a>
</div>

<!-- Кнопка Download -->
 <div class="dwldbutton">
     <a href="https://www.google.com/">
         <font size="18" color="#16A085" face="Arial">
             Download
         </font>
     </a>
</div>

<!-- Фото -->
<div class="img">
    <center>
        <img src="https://bipbap.ru/wp-content/uploads/2017/07/gandex.ru-11307_6191_oboi10.jpg" width="1280" height="790" alt="Modern City" title="Modern City">
    </center>
</div>

<!-- Заголовок текста + Текст-->
<div class="text">
    <div class="headtext">
        <center>
            <h1>
                RAPPRESENT YOUR LIFE WITH A SIMPLE PHOTO
            </h1>
        </center>
    </div>

    <p align="center">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
        pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
        Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare
        vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo
        turpis. Morbi consequat ante in odio varius hendrerit.
    </p>
    <p align="center">
        Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin
        pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras
        ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam
        aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet
        mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit
        amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus
        vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut
        viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
    </p>
</div>

<!-- Кнопка снизу -->
<div class="gsbutton">
    <button>
        <font>
            GET STARTED
        </font>
    </button>
</div>

<!-- Нижний текст -->
<div class="dwtext">
    <a>
        Copyright by phototime - all right reserved
    </a>
</div>
</body>
</html>
